/*integral*/
.pg_housemaker {
  margin: 6% 0 120px;
  background-image: linear-gradient(90deg, #f1f1f1 1px, transparent 0), linear-gradient(#f1f1f1 1px, transparent 0);
  background-size: 14px 14px;
}
@media screen and (max-width: 767px) {
  .pg_housemaker {
    margin: 6% 0 0;
    background-size: 8px 8px;
  }
}
.pg_housemaker img {
  display: block;
  margin: 0 auto;
  width: auto;
  max-width: 100%;
}
.pg_housemaker p {
  font-size: 2rem;
  color: #333;
  letter-spacing: 0.02em;
  line-height: 2em;
  font-weight: 400;
}
@media screen and (max-width: 767px) {
  .pg_housemaker p {
    font-size: 1.4rem;
    letter-spacing: 0.08em;
    line-height: 1.8em;
  }
}
.pg_housemaker a {
  display: block;
  text-decoration: none;
}
.pg_housemaker .width-710 {
  max-width: 770px;
  padding: 0 30px;
  box-sizing: border-box;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .pg_housemaker .width-710 {
    padding: 0 5%;
  }
}
.pg_housemaker span:not([class]) {
  color: #ff6215;
}
.pg_housemaker .bg_tan {
  background-color: #fffef4;
}
.pg_housemaker .bg_green {
  background-color: #249788;
}
.pg_housemaker .bg_orange {
  background-color: #ff6215;
}
.pg_housemaker .display_pc {
  display: block;
}
@media screen and (max-width: 767px) {
  .pg_housemaker .display_pc {
    display: none;
  }
}
.pg_housemaker .display_sp {
  display: none;
}
@media screen and (max-width: 767px) {
  .pg_housemaker .display_sp {
    display: block;
  }
}
.pg_housemaker .mb-20 {
  margin-bottom: 20px;
}
@media screen and (max-width: 767px) {
  .pg_housemaker .mb-20 {
    margin-bottom: 4%;
  }
}
.pg_housemaker .mb-30 {
  margin-bottom: 30px;
}
@media screen and (max-width: 767px) {
  .pg_housemaker .mb-30 {
    margin-bottom: 7%;
  }
}
.pg_housemaker .mb-40 {
  margin-bottom: 40px;
}
@media screen and (max-width: 767px) {
  .pg_housemaker .mb-40 {
    margin-bottom: 6%;
  }
}
.pg_housemaker .mb-50 {
  margin-bottom: 50px;
}
@media screen and (max-width: 767px) {
  .pg_housemaker .mb-50 {
    margin-bottom: 7%;
  }
}
.pg_housemaker .mb-60 {
  margin-bottom: 60px;
}
@media screen and (max-width: 767px) {
  .pg_housemaker .mb-60 {
    margin-bottom: 8%;
  }
}
.pg_housemaker .mb-80 {
  margin-bottom: 80px;
}
@media screen and (max-width: 767px) {
  .pg_housemaker .mb-80 {
    margin-bottom: 10%;
  }
}
.pg_housemaker .mb-100 {
  margin-bottom: 100px;
}
@media screen and (max-width: 767px) {
  .pg_housemaker .mb-100 {
    margin-bottom: 12%;
  }
}
.pg_housemaker .mt-20 {
  margin-top: 20px;
}
@media screen and (max-width: 767px) {
  .pg_housemaker .mt-20 {
    margin-top: 4%;
  }
}
.pg_housemaker .mt-40 {
  margin-top: 40px;
}
@media screen and (max-width: 767px) {
  .pg_housemaker .mt-40 {
    margin-top: 6%;
  }
}
.pg_housemaker .mt-50 {
  margin-top: 50px;
}
@media screen and (max-width: 767px) {
  .pg_housemaker .mt-50 {
    margin-top: 7%;
  }
}
/*section_mv*/
.pg_housemaker .section_mv__inner__text {
  padding: 60px 0;
}
@media screen and (max-width: 767px) {
  .pg_housemaker .section_mv__inner__text {
    padding: 8% 0;
  }
}
/*section_maintenance*/
.pg_housemaker .section_maintenance__inner {
  padding: 34px 30px 80px;
}
@media screen and (max-width: 767px) {
  .pg_housemaker .section_maintenance__inner {
    padding: 5.6% 5% 10%;
  }
}
/*section_symptoms*/
.pg_housemaker .section_symptoms__inner {
  padding: 40px 26px 70px;
}
@media screen and (max-width: 767px) {
  .pg_housemaker .section_symptoms__inner {
    padding: 6% 5% 9%;
  }
}
.pg_housemaker .section_symptoms__inner__list {
  max-width: 706px;
  margin: 0 auto;
  margin-bottom: 60px;
}
@media screen and (max-width: 767px) {
  .pg_housemaker .section_symptoms__inner__list {
    margin-bottom: 8%;
  }
}
.pg_housemaker .section_symptoms__inner__list li {
  float: left;
  max-width: 345px;
  width: 100%;
}
@media screen and (max-width: 767px) {
  .pg_housemaker .section_symptoms__inner__list li {
    width: 49%;
  }
}
.pg_housemaker .section_symptoms__inner__list li:not(:nth-of-type(2n)) {
  margin-right: 16px;
}
@media screen and (max-width: 767px) {
  .pg_housemaker .section_symptoms__inner__list li:not(:nth-of-type(2n)) {
    margin-right: 2%;
  }
}
.pg_housemaker .section_symptoms__inner__list li:nth-of-type(n+3) {
  margin-top: 30px;
}
@media screen and (max-width: 767px) {
  .pg_housemaker .section_symptoms__inner__list li:nth-of-type(n+3) {
    margin-top: 3%;
  }
}
.pg_housemaker .section_symptoms__inner__list--item {
  border-radius: 10px;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  .pg_housemaker .section_symptoms__inner__list--item {
    border-radius: 8px;
  }
}
.pg_housemaker .section_symptoms__inner__list--item h3 {
  font-size: 2.4rem;
  text-align: center;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  line-height: 1.4em;
  padding: 10px 0;
}
@media screen and (max-width: 767px) {
  .pg_housemaker .section_symptoms__inner__list--item h3 {
    font-size: 1.4rem;
    letter-spacing: 0;
    padding: 4% 0;
  }
}
@media screen and (max-width: 370px) {
  .pg_housemaker .section_symptoms__inner__list--item h3 {
    font-size: 1.2rem;
  }
}
.pg_housemaker .section_symptoms__inner__list--item p {
  padding: 30px 18px;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .pg_housemaker .section_symptoms__inner__list--item p {
    padding: 5% 4%;
    font-size: 1.2rem;
  }
}
/*section_method*/
.pg_housemaker .section_method__inner {
  padding: 50px 30px 70px;
}
@media screen and (max-width: 767px) {
  .pg_housemaker .section_method__inner {
    padding: 7% 5% 9%;
  }
}
.pg_housemaker .section_method__inner__text__box__image {
  max-width: 300px;
  margin-right: 20px;
  float: left;
}
@media screen and (max-width: 767px) {
  .pg_housemaker .section_method__inner__text__box__image {
    width: 49%;
    margin-right: 4%;
  }
}
/*section_point*/
.pg_housemaker .section_point__inner {
  padding: 50px 30px 70px;
}
@media screen and (max-width: 767px) {
  .pg_housemaker .section_point__inner {
    padding: 7% 5% 9%;
  }
}
.pg_housemaker .section_point__inner__contents {
  border-radius: 10px;
  overflow: hidden;
}
.pg_housemaker .section_point__inner__contents--ttl {
  font-size: 2.4rem;
  text-align: center;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  line-height: 1.4em;
  padding: 10px 0;
}
@media screen and (max-width: 767px) {
  .pg_housemaker .section_point__inner__contents--ttl {
    font-size: 1.6rem;
    letter-spacing: 0;
    padding: 4% 0;
  }
}
@media screen and (max-width: 370px) {
  .pg_housemaker .section_point__inner__contents--ttl {
    font-size: 1.4rem;
    padding: 4%;
  }
}
.pg_housemaker .section_point__inner__contents--ttlAlert {
  padding: 0;
  box-sizing: border-box;
  position: relative;
}
@media screen and (max-width: 767px) {
  .pg_housemaker .section_point__inner__contents--ttlAlert {
    padding: 0;
  }
}
@media screen and (max-width: 370px) {
  .pg_housemaker .section_point__inner__contents--ttlAlert {
    padding: 0;
  }
}
.pg_housemaker .section_point__inner__contents--ttlAlert > b {
  width: 240px;
  padding: 10px 20px 10px 30px;
  color: #ff6215;
  background: #fff100;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
}
@media screen and (max-width: 767px) {
  .pg_housemaker .section_point__inner__contents--ttlAlert > b {
    width: 140px;
    padding: 2%;
    justify-content: center;
  }
}
@media screen and (max-width: 370px) {
  .pg_housemaker .section_point__inner__contents--ttlAlert > b {
    width: 110px;
  }
}
.pg_housemaker .section_point__inner__contents--ttlAlert > b::after {
  content: "\f071";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  margin-left: 0.5em;
}
.pg_housemaker .section_point__inner__contents--ttlAlertText {
  width: calc(100% - 240px);
  margin-left: 240px;
  padding: 10px 0;
}
@media screen and (max-width: 767px) {
  .pg_housemaker .section_point__inner__contents--ttlAlertText {
    width: calc(100% - 140px);
    margin-left: 140px;
    padding: 4% 0;
  }
}
@media screen and (max-width: 480px) {
  .pg_housemaker .section_point__inner__contents--ttlAlertText {
    padding: 4%;
    text-align: left;
  }
}
@media screen and (max-width: 370px) {
  .pg_housemaker .section_point__inner__contents--ttlAlertText {
    width: calc(100% - 110px);
    margin-left: 110px;
  }
}
.pg_housemaker .section_point__inner__contents--image {
  padding: 30px 40px 0;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .pg_housemaker .section_point__inner__contents--image {
    padding: 5% 6% 0;
  }
}
.pg_housemaker .section_point__inner__contents--text {
  padding: 40px;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .pg_housemaker .section_point__inner__contents--text {
    padding: 6%;
  }
}
.pg_housemaker .section_point__inner__list {
  padding: 30px 40px 0;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .pg_housemaker .section_point__inner__list {
    padding: 5% 6% 0;
  }
}
.pg_housemaker .section_point__inner__list li {
  float: left;
  max-width: calc(50% - 8px);
  width: 100%;
}
@media screen and (max-width: 767px) {
  .pg_housemaker .section_point__inner__list li {
    max-width: 49%;
  }
}
.pg_housemaker .section_point__inner__list li:not(:nth-of-type(2n)) {
  margin-right: 16px;
}
@media screen and (max-width: 767px) {
  .pg_housemaker .section_point__inner__list li:not(:nth-of-type(2n)) {
    margin-right: 2%;
  }
}
.pg_housemaker .section_point__inner__list li:nth-of-type(n+3) {
  margin-top: 16px;
}
@media screen and (max-width: 767px) {
  .pg_housemaker .section_point__inner__list li:nth-of-type(n+3) {
    margin-top: 2%;
  }
}
.pg_housemaker .section_point__inner__list--item {
  border-radius: 10px;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  .pg_housemaker .section_point__inner__list--item {
    border-radius: 8px;
  }
}
.pg_housemaker .section_point__inner__list--item h3 {
  font-size: 2rem;
  text-align: center;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  line-height: 1.1em;
  font-feature-settings: "palt";
  letter-spacing: -0.01em;
  padding: 10px 0;
}
@media screen and (max-width: 767px) {
  .pg_housemaker .section_point__inner__list--item h3 {
    font-size: 1.2rem;
    padding: 4% 0;
  }
}
@media screen and (max-width: 430px) {
  .pg_housemaker .section_point__inner__list--item h3 {
    font-size: 1rem;
  }
}
.pg_housemaker .section_point__inner__list--arrRight {
  position: relative;
}
.pg_housemaker .section_point__inner__list--arrRight::after {
  margin: auto;
  width: 58px;
  height: 43px;
  content: "";
  display: inline-block;
  background: url(../../../../images/housemaker/daiwahouse/section-point_arr.png) 50% 50% / cover no-repeat;
  position: absolute;
  top: 0;
  bottom: 0;
  right: -40px;
  z-index: 5;
}
@media screen and (max-width: 767px) {
  .pg_housemaker .section_point__inner__list--arrRight::after {
    width: 40px;
    height: 30px;
    right: -28px;
  }
}
@media screen and (max-width: 370px) {
  .pg_housemaker .section_point__inner__list--arrRight::after {
    width: 29px;
    height: 21px;
    right: -20px;
  }
}
.pg_housemaker .section_point__inner__list--arrLowerLeft {
  position: relative;
}
.pg_housemaker .section_point__inner__list--arrLowerLeft::after {
  margin: auto;
  width: 58px;
  height: 43px;
  content: "";
  display: inline-block;
  background: url(../../../../images/housemaker/daiwahouse/section-point_arr.png) 50% 50% / cover no-repeat;
  position: absolute;
  bottom: -30px;
  left: -40px;
  z-index: 5;
  transform: rotate(135deg);
}
@media screen and (max-width: 767px) {
  .pg_housemaker .section_point__inner__list--arrLowerLeft::after {
    width: 40px;
    height: 30px;
    bottom: -18px;
    left: -20px;
  }
}
@media screen and (max-width: 370px) {
  .pg_housemaker .section_point__inner__list--arrLowerLeft::after {
    width: 29px;
    height: 21px;
    bottom: -15px;
    left: -20px;
  }
}
/*section_construction*/
.pg_housemaker .section_construction__inner {
  padding: 30px 30px 80px;
}
@media screen and (max-width: 767px) {
  .pg_housemaker .section_construction__inner {
    padding: 5% 5% 10%;
  }
}
/*section_works*/
.pg_housemaker .section_works__inner {
  padding: 40px 30px;
}
@media screen and (max-width: 767px) {
  .pg_housemaker .section_works__inner {
    padding: 6% 5%;
  }
}
.pg_housemaker .section_works__inner .works-list {
  max-width: 670px;
  margin: 0 auto;
}
.pg_housemaker .section_works__inner .works-list-item {
  max-width: 320px;
  width: 100%;
  float: left;
}
@media screen and (max-width: 767px) {
  .pg_housemaker .section_works__inner .works-list-item {
    width: 48%;
  }
}
.pg_housemaker .section_works__inner .works-list-item:not(:nth-of-type(2n)) {
  margin-right: 30px;
}
@media screen and (max-width: 767px) {
  .pg_housemaker .section_works__inner .works-list-item:not(:nth-of-type(2n)) {
    margin-right: 3%;
  }
}
.pg_housemaker .section_works__inner .works-list-item:nth-of-type(n+3) {
  margin-top: 40px;
}
@media screen and (max-width: 767px) {
  .pg_housemaker .section_works__inner .works-list-item:nth-of-type(n+3) {
    margin-top: 4%;
  }
}
.pg_housemaker .section_works__inner .works-list-thumb {
  height: 230px;
  width: 100%;
  position: relative;
}
@media screen and (max-width: 767px) {
  .pg_housemaker .section_works__inner .works-list-thumb {
    height: 29vw;
  }
}
.pg_housemaker .section_works__inner .works-list-thumb:after {
  content: "";
  width: 119px;
  height: 97px;
  background-image: url(../../../../images/housemaker/sekisuihouse/section-works_02.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  display: block;
  position: absolute;
  bottom: -10px;
  right: 0;
}
@media screen and (max-width: 767px) {
  .pg_housemaker .section_works__inner .works-list-thumb:after {
    width: 60px;
    height: 50px;
    bottom: -5px;
    right: 5px;
  }
}
.pg_housemaker .section_works__inner .works-list-thumb img {
  display: block;
  height: 230px;
  width: 100%;
  object-fit: cover;
  font-family: 'object-fit: cover;';
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  .pg_housemaker .section_works__inner .works-list-thumb img {
    height: 29vw;
  }
}
.pg_housemaker .section_works__inner .works-list-info {
  padding: 35px 0 0;
  box-sizing: border-box;
  position: relative;
}
@media screen and (max-width: 767px) {
  .pg_housemaker .section_works__inner .works-list-info {
    padding: 15px 0 0;
  }
}
.pg_housemaker .section_works__inner .works-list-info--voice {
  margin-bottom: 20px;
  padding: 20px;
  background: #eee;
  position: relative;
}
@media screen and (max-width: 767px) {
  .pg_housemaker .section_works__inner .works-list-info--voice {
    padding: 5%;
    margin-bottom: 5%;
  }
}
.pg_housemaker .section_works__inner .works-list-info--voice:after {
  content: "";
  position: absolute;
  top: -48px;
  right: 30px;
  border: 25px solid transparent;
  border-bottom: 30px solid #eee;
}
@media screen and (max-width: 767px) {
  .pg_housemaker .section_works__inner .works-list-info--voice:after {
    top: -24px;
    right: 24px;
    border: 14px solid transparent;
    border-bottom: 14px solid #eee;
  }
}
.pg_housemaker .section_works__inner .works-list-info--voice p {
  -webkit-box-orient: vertical;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  max-height: calc(2em * 3);
}
@media screen and (max-width: 767px) {
  .pg_housemaker .section_works__inner .works-list-info--voice p {
    max-height: calc(1.8em * 3);
  }
}
.pg_housemaker .section_works__inner .works-list-info .works_customer {
  font-size: 2rem;
  color: #333;
  letter-spacing: 0.02em;
  line-height: 2em;
  font-weight: 400;
}
@media screen and (max-width: 767px) {
  .pg_housemaker .section_works__inner .works-list-info .works_customer {
    font-size: 1.4rem;
    letter-spacing: 0.08em;
    line-height: 1.8em;
  }
}
/*section_inquiry*/
.pg_housemaker .section_inquiry {
  background: #fff799;
  background-size: 12px 12px;
  background-image: radial-gradient(#d7d7d7 10%, transparent 10%);
  padding: 40px 0;
}
@media screen and (max-width: 767px) {
  .pg_housemaker .section_inquiry {
    background-size: 8px 8px;
    padding: 6% 0;
    background-size: 10px 10px;
  }
}
.pg_housemaker .section_inquiry__inner__button {
  margin-top: -30px;
}
@media screen and (max-width: 767px) {
  .pg_housemaker .section_inquiry__inner__button {
    margin-top: -5vw;
  }
}
.pg_housemaker .section_inquiry__inner__button a {
  background: #094;
  color: #fff;
  text-align: center;
  display: flex;
  height: 90px;
  justify-content: center;
  align-items: center;
  border-radius: 20px;
  border: 4px solid #fff;
  box-sizing: border-box;
  font-size: 2.8rem;
  position: relative;
}
@media screen and (max-width: 767px) {
  .pg_housemaker .section_inquiry__inner__button a {
    border: 3px solid #fff;
    font-size: 1.6rem;
    height: 18vw;
    max-height: 60px;
    border-radius: 10px;
  }
}
.pg_housemaker .section_inquiry__inner__button a i {
  margin-right: 50px;
  font-size: 4rem;
}
@media screen and (max-width: 767px) {
  .pg_housemaker .section_inquiry__inner__button a i {
    margin-right: 5%;
    font-size: 2.6rem;
  }
}
